; Format:
; ***** Visible=1 (Show, default value), Visible=0 (Hide) *****
; ***** FontStyle setting Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle) *****

; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
; Add "Transparent" property from V2.4.2021.0820
; Image_ComponentName=Visible,Transparent,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; Label_ComponentName=Visible,Transparent,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; Text_ComponentName=Visible,Transparent,Text,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Transparent,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

; MenuItem_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; For CSkin dynamic create componets type (always visible)
; LabelPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURLPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; MenuItemPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; ===================================================================================================================================================
; For "Install" program using
[Install]
; Page0 Component
Label_Install_Msg=,,Installa l'applicazione SSS Audio Virtual 7.1.,,,,,Tahoma,12,,124,140,337,23
Label_Select_Language_Msg=,,scegli la tua LINGUA,,,,,Tahoma,12,,100,200,158,19
Label_Install_Button=,,Installare,,,,,Tahoma,12,,372,233,52,19

; Page1 Component
Label_Installing_Msg=,,Installazione ...,,,,,Tahoma,18,,258,282,224,29

; Page2 Component
Label_InstallSuccess_Msg=,,Installa con successo.\nVuoi riavviare？\nReboot Computer.,,,,,Tahoma,12,,206,176,220,60
Label_RebootNo_Button=,,No,,,,,Tahoma,12,,194,255,22,19
Label_RebootYes_Button=,,sì,,,,,Tahoma,12,,378,255,29,19

; When install error happen, the Text_InstallError message will display at Label_InstallSuccessMsg component
Text_Install_Error=,,Errore di configurazione!,Tahoma,14,,0x0000FFFF,95,170,420,60
Text_Remove_Device=,,Si prega di rimuovere il dispositivo!,Tahoma,12,,,100,130,355,19
Text_Insert_Device=,,Si prega di inserire il dispositivo!,Tahoma,12,,,100,130,355,19


[Install_InformationDlg]
Label_InfoText_Msg=,,Si prega di rimuovere il dispositivo!,,,,,Tahoma,12,,100,130,355,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,205,215,41,19
; When install Virtual7.1_V1 installed, the Text_InstallError message will display at Label_InfoText_Msg component
Text_V1_Installed=,,Virtual7.1_V2 Installa!,Tahoma,12,,,130,130,165,19
; When install Virtual7.1_V2 installed, the Text_InstallError message will display at Label_InfoText_Msg component
Text_V2_Installed=,,Virtual7.1_V1 Installa!,Tahoma,12,,,130,130,165,19



; ===================================================================================================================================================
; For "Uninstall" program using
[Uninstall]
; Page0 Component
Label_Uninstall_Msg=,,Vuoi davvero disinstallare SSS Virtual 7.1?,,,,,Tahoma,12,,141,148,351,23
Label_Cancel_Button=,,Annulla,,,,,Tahoma,12,,146,250,94,19
Label_Uninstall_Button=,,Disinstalla,,,,,Tahoma,12,,338,250,112,19

; Page1 Component
Label_Uninstalling_Msg=,,Disinstallazione ...,,,,,Tahoma,18,,222,264,149,29

; Page2 Component
Label_UninstallSuccess_Msg=,,Disinstalla SSS Virtual 7.1 con successo.,,,,,Tahoma,14,,148,180,273,23
Label_UninstallOk_Button=,,OK,,,,,Tahoma,12,,282,263,60,19

; When uninstall error happen, the Text_UninstallError message will display at Label_UninstallSuccessMsg component
Text_Uninstall_Error=,,Errore di disinstallazione!,Tahoma,14,,0x0000FFFF,190,170,203,23
Text_Remove_Device=,,Si prega di rimuovere il dispositivo!,Tahoma,12,,,100,130,355,19
Text_Insert_Device=,,Si prega di inserire il dispositivo!,Tahoma,12,,,100,130,355,19

[Uninstall_InformationDlg]
Label_InfoText_Msg=,,Si prega di rimuovere il dispositivo!,,,,,Tahoma,12,,130,130,355,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,205,215,41,19

; ===================================================================================================================================================
; For APP using
[AppMain]

; For TrayIcon using
MenuItem_Close=,Chiudere,Tahoma,10,,0xFFFFFF,0xFF0000,0x00FFFF

Label_App_Load_Button=,,Carico,,,,,Tahoma,10,,477,56,57,16
Label_App_Save_Button=,,Salva,,,,,Tahoma,10,,408,56,58,16
Label_App_Setting_Button=,,istituito,,,,,Tahoma,10,,564,56,100,16

Label_App_Device_Status=,,non attivo,,,,,Tahoma,10,,631,56,119,16

Text_Device_Unactive=,,non attivo,Tahoma,10,,0xFFFFFF,631,56,119,16
Text_Device_Active=,,attivo,Tahoma,10,,0x00FFFF,635,56,119,16

[Group_Caption]
Label_EQ_Caption=,,EQ,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,394,409,16,16
Label_SoundField_Caption=,,Effetto,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,435,409,92,16
Label_Mic_Caption=,,MIC,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,515,409,64,16
Label_Surround_Caption=,,Surround,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,550,409,80,16
Label_Enc_Caption=,,ENC,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,633,409,23,16
Label_Magician_Caption=,,Mago,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,675,409,96,16
Label_LED_Caption=0,,LED,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,744,409,23,16

[Surround]
; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Surround_OFF=,,SPENTO,Tahoma,10,,0xFFFFFF,23,6,53,16
Text_Surround_ON=,,SU,Tahoma,10,,0x00FFFF,39,6,53,16

Label_Surround_OnOff_Button=,,SU,,,,,Tahoma,10,,39,6,53,16
Label_Surround_Reset_Button=,,Ripristina,,,,,Tahoma,10,,295,6,72,16

Label_Surround_CCW_Button=,,Antiorario,,,,,Tahoma,10,,112,6,58,16
Label_Surround_CW_Button=,,Senso orario,,,,,Tahoma,10,,196,6,90,16

[Microphone]
Label_Mic_Custom=,,Costume,,,,,Tahoma,10,,60,5,83,16
Label_Mic_Mute=,,muto,,,,,Tahoma,10,,259,5,28,16
Label_Mic_Gain=,,Guadagno,,,,,Tahoma,10,,283,43,65,16

; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Mic_Mute=,,muto,Tahoma,10,,0xFFFFFF,259,5,28,16
Text_Mic_UnMute=,,Non muto,Tahoma,10,,0x00FFFF,249,5,70,16

[ENC]
Label_Enc=,,ENC,,,,,Tahoma,10,,96,85,114,19

[Magician]
Label_Magician_OnOff_Button=,,suono magico,,,,,Tahoma,10,,112,50,123,19
Label_Magician_None=,,Default,,,,,Tahoma,10,,19,216,87,19
Label_Magician_Man=,,Uomo,,,,,Tahoma,10,,95,216,89,19
Label_Magician_Woman=,,Donna,,,,,Tahoma,10,,165,216,84,19
Label_Magician_Child=,,Bambino,,,,,Tahoma,10,,308,216,86,19
Label_Magician_Monster=,,Mostro,,,,,Tahoma,10,,240,216,86,19

[SoundField]
Label_SoundField_None=,,Default,0xFFFFFF,,,0x00FFFF,Tahoma,10,,16,5,89,16
Label_SoundField_Theater=,,Teatro,0xFFFFFF,,,0x00FFFF,Tahoma,10,,86,5,85,16
Label_SoundField_Bathroom=,,Bagno,0xFFFFFF,,,0x00FFFF,Tahoma,10,,159,5,85,16
Label_SoundField_Livingroom=,,Soggiorno,0xFFFFFF,,,0x00FFFF,Tahoma,10,,225,5,92,16
Label_SoundField_Corridor=,,Corridoio,0xFFFFFF,,,0x00FFFF,Tahoma,10,,306,5,87,16

[EQ]
; The Text component use when EQ ON/OFF button label display (Label_EQ_OnOff_Button)
Text_EQ_OFF=,,EQ SPENTO,Tahoma,10,,,25,5,75,16
Text_EQ_ON=,,EQ SU,Tahoma,10,,,41,5,40,16

Text_EQ_3D_OFF=,,3D SPENTO,Tahoma,10,,,157,6,75,16
Text_EQ_3D_ON=,,3D SU,Tahoma,10,,,169,6,40,16

Label_EQ_OnOff_Button=,,EQ SU,,,,,Tahoma,10,,41,5,34,16
Label_EQ_3D_OnOff_Button=,,3D SU,,,,,Tahoma,10,,169,6,33,16
Label_EQ_Reset_Button=,,Ripristina,,,,,Tahoma,10,,278,6,72,16

Label_EQ_Last_Profile=,,Current Sound Setting:,,,,,Tahoma,10,,574,448,183,16

Label_EQ_dB1=,,12 dB,,,,,Tahoma,10,,25,74,36,16
Label_EQ_dB2=,,9 dB,,,,,Tahoma,10,,33,96,28,16
Label_EQ_dB3=,,6 dB,,,,,Tahoma,10,,33,118,28,16
Label_EQ_dB4=,,3 dB,,,,,Tahoma,10,,33,140,28,16
Label_EQ_dB5=,,0 dB,,,,,Tahoma,10,,33,162,28,16
Label_EQ_dB6=,,-3 dB,,,,,Tahoma,10,,27,184,34,16
Label_EQ_dB7=,,-6 dB,,,,,Tahoma,10,,27,206,34,16
Label_EQ_dB8=,,-9 dB,,,,,Tahoma,10,,27,224,34,16
Label_EQ_dB9=,,-12 dB,,,,,Tahoma,10,,19,246,42,16

; For Software EQ position
Label_EQ_Band1_Freq=,,31.5,,,,,Tahoma,8,,82,255,32,16
Label_EQ_Band2_Freq=,,63,,,,,Tahoma,8,,146,255,40,16
Label_EQ_Band3_Freq=,,125,,,,,Tahoma,8,,198,255,48,16
Label_EQ_Band4_Freq=,,250,,,,,Tahoma,8,,255,255,48,16
Label_EQ_Band5_Freq=,,500,,,,,Tahoma,8,,319,255,56,16

Label_EQ_Profile1_Button=,,Profilo1,0xFFFFFF,,,0x00FFFF,Tahoma,10,,29,34,43,16
Label_EQ_Profile2_Button=,,Profilo2,0xFFFFFF,,,0x00FFFF,Tahoma,10,,117,34,43,16
Label_EQ_Profile3_Button=,,Profilo3,0xFFFFFF,,,0x00FFFF,Tahoma,10,,213,34,43,16
Label_EQ_Profile4_Button=,,Profilo4,0xFFFFFF,,,0x00FFFF,Tahoma,10,,301,34,43,16

[LED]
Label_LED_Save_Button=,,Salva in HW,,,,,Tahoma,10,,271,237,76,16
Label_LED_Reset_Button=,,Ripristina,,,,,Tahoma,10,,280,206,65,16

Label_LED_Off_Mode_Button=,,SPENTO,0x0000FF,,,0x00FFFF,Tahoma,10,,37,256,91,16
Label_LED_Single_Mode_Button=,,monocromo,0x0000FF,,,0x00FFFF,Tahoma,10,,37,126,98,16
Label_LED_Blink_Mode_Button=,,sfarfallio,0x0000FF,,,0x00FFFF,Tahoma,10,,37,152,99,16
Label_LED_Breathe_Mode_Button=,,Respirare,0x0000FF,,,0x00FFFF,Tahoma,10,,37,178,92,16
Label_LED_Rainbow_Mode_Button=,,Arcobaleno,0x0000FF,,,0x00FFFF,Tahoma,10,,37,230,95,16
Label_LED_Multi_Breathe_Mode_Button=,,Respirazione multipla,0x0000FF,,,0x00FFFF,Tahoma,10,,37,204,107,16
Label_LED_Ring_Mode_Button=,,tendone,0x0000FF,,,0x00FFFF,Tahoma,10,,37,100,68,16

Label_LED_Slow_Speed=,,Presto,,,,,Tahoma,10,,303,140,60,16
Label_LED_Fast_Speed=,,Lento,,,,,Tahoma,10,,125,140,60,16
Label_LED_Select_Color=,,Seleziona Colore LED,,,,,Tahoma,10,,21,20,134,16

[ColorDlg]
Label_Ok_Button=,,OK,,,,,Tahoma,12,,123,274,23,19
Label_Cancel_Button=,,Annulla,,,,,Tahoma,12,,342,274,74,19

Label_Red=,,Rosso,,,,,Tahoma,12,,347,40,50,19
Label_Green=,,Verde,,,,,Tahoma,12,,347,104,42,19
Label_Blue=,,Blu,,,,,Tahoma,12,,347,176,30,19

[SettingDlg]
Label_CompanyName=,,Solid State System,,,,,Tahoma,20,,96,24,225,33
Label_Copyright=,,Copyright © 2020 SSS Corp.,,,,,Tahoma,14,,90,60,240,23
Label_Ok_Button=,,OK,,,,,Tahoma,12,,186,222,23,19
Label_Select_Language_Msg=,,scegli la tua LINGUA,,,,,Tahoma,12,,106,143,158,19

LabelURL_Link_1=,,www.3system.com.tw,www.3system.com.tw, , , , ,Tahoma,12,,110,104,200,19

[InformationDlg]
Label_InfoText_Msg=,,Si prega di rimuovere il dispositivo!,,,,,Tahoma,12,,130,130,155,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,181,206,23,19

Text_NoSupport_Msg=,,Impossibile supportare questo modello!,Tahoma,12,,0x0000FFFF,130,130,155,19

[WarningDlg]
Label_WarningText_Msg=,,Ripristinare le impostazioni surround di default?,,,,,Tahoma,14,,64,112,299,23
Label_Ok_Button=,,OK,,,,,Tahoma,12,,110,230,23,19
Label_Cancel_Button=,,Annulla,,,,,Tahoma,12,,262,230,54,19

